SWFTextField->__construct
SWFTextField->setColor
SWFTextField
PHP Manual

# SWFTextField->setBounds

(No version information available, might be only in CVS)

SWFTextField->setBounds — Sets the text field width and height

### Description

SWFTextField
void setBounds ( int `$width` , int `$height` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swftextfield->setbounds() sets the text field width to `width` and height to `height` . If you don't set the bounds yourself, Ming makes a poor guess at what the bounds are.

### Return Values

No value is returned.

SWFTextField->__construct
SWFTextField->setColor
SWFTextField
PHP Manual